View Issue Details

IDProjectCategoryView StatusLast Update
11930Feature requests[All Projects] Survey designpublic2018-04-06 11:48
ReporterDenisChenuAssigned ToDenisChenu 
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary11930: Show visually the { } for expression managed forced attribute
Description

I make a lot this error : add { and } on some ,attribute where core already add this.
Think it can be interesting to have it directly when editing.

Additional Information

More easy now, make the pull request

TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2016-11-21 13:29

developer   ~42083

See https://github.com/LimeSurvey/LimeSurvey/pull/594

DenisChenu

DenisChenu

2016-11-22 08:43

developer   ~42106

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=21557

DenisChenu

DenisChenu

2016-11-22 15:13

developer   ~42136

Mazi vote :)

Related Changesets

LimeSurvey: develop efe8c79e

2016-11-21 13:22:26

DenisChenu

Details Diff
New feature 11930: Show visually the { } for expression managed forced attribute Affected Issues
11930
mod - application/views/admin/survey/Question/advanced_settings_view.php Diff File

LimeSurvey: develop 87a9fb86

2016-11-21 13:24:54

DenisChenu

Details Diff
Dev: new feature 11930: Show visually the { } for expression managed forced attribute
Dev: for textarea too please
Affected Issues
11930
mod - application/views/admin/survey/Question/advanced_settings_view.php Diff File

Issue History

Date Modified Username Field Change
2016-11-21 13:19 DenisChenu New Issue
2016-11-21 13:29 DenisChenu Note Added: 42083
2016-11-22 08:43 DenisChenu Changeset attached => LimeSurvey develop efe8c79e
2016-11-22 08:43 DenisChenu Changeset attached => LimeSurvey develop 87a9fb86
2016-11-22 08:43 DenisChenu Note Added: 42106
2016-11-22 08:43 DenisChenu Assigned To => DenisChenu
2016-11-22 08:43 DenisChenu Resolution open => fixed
2016-11-22 15:13 DenisChenu Status new => resolved
2016-11-22 15:13 DenisChenu Fixed in Version => 3.0
2016-11-22 15:13 DenisChenu Note Added: 42136
2018-04-06 11:48 markusfluer Status resolved => closed